{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2025-2469724",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2469724",
  "cooperator": "Centra Sota Cooperative",
  "planted_date": "2025-04-23",
  "harvested_date": "2025-10-23",
  "population_seeds_per_acre": 34500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "XL",
      "product": "5608AM",
      "traits": "",
      "metrics": {
        "Yield": 231.6,
        "%MST": 17.1,
        "Test Weight": 57.0,
        "Gross Revenue": 902.08
      },
      "entry_num": 6
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B99R54PCE",
      "traits": "",
      "metrics": {
        "Yield": 229.6,
        "%MST": 15.6,
        "Test Weight": 58.0,
        "Gross Revenue": 911.51
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "Pioneer",
      "product": "P9955V",
      "traits": "",
      "metrics": {
        "Yield": 229.0,
        "%MST": 16.4,
        "Test Weight": 58.0,
        "Gross Revenue": 899.97
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 215.0,
        "%MST": 16.4,
        "Test Weight": 57.0,
        "Gross Revenue": 844.95
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC105-33",
      "traits": "",
      "metrics": {
        "Yield": 211.7,
        "%MST": 16.3,
        "Test Weight": 57.0,
        "Gross Revenue": 833.04
      },
      "entry_num": 5
    }
  ],
  "n_results": 5,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2025/2469724"
  ],
  "fetched_at": "2026-05-25T19:50:55.056794+00:00",
  "scraper_version": "0.1.0"
}
